{
  "parent": "overly_realistic:advancements/stone_age/plankful",
  "criteria": {
    "item_crafted_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/oak_lay_figure"
      }
    },
    "item_crafted_1": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/spruce_lay_figure"
      }
    },
    "item_crafted_2": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/birch_lay_figure"
      }
    },
    "item_crafted_3": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/jungle_lay_figure"
      }
    },
    "item_crafted_4": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/acacia_lay_figure"
      }
    },
    "item_crafted_5": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/dark_oak_lay_figure"
      }
    },
    "item_crafted_6": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/mangrove_lay_figure"
      }
    },
    "item_crafted_7": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/bamboo_lay_figure"
      }
    },
    "item_crafted_8": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/cherry_lay_figure"
      }
    },
    "item_crafted_9": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/lay_figures/pale_oak_lay_figure"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#926d4e",
      "extra": [
        {
          "text": "lay figure",
          "color": "#d8a377"
        },
        {
          "text": " from ",
          "color": "#926d4e"
        },
        {
          "text": "3 planks of any type",
          "color": "#d8a377"
        },
        {
          "text": ", ",
          "color": "#926d4e"
        },
        {
          "text": "1 stick",
          "color": "#d8a377"
        },
        {
          "text": ", and ",
          "color": "#926d4e"
        },
        {
          "text": "3 cobblestone\n\nLay figures",
          "color": "#d8a377"
        },
        {
          "text": " allow you to create any and all types of armor!",
          "color": "#926d4e"
        },
        {
          "translate": "images.overlyrealistic.figuring_it_out",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n           ",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0263",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:blocks/lay_figures/oak_lay_figure"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Figuring It Out                    ",
      "color": "#926d4e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted_0",
      "item_crafted_1",
      "item_crafted_2",
      "item_crafted_3",
      "item_crafted_4",
      "item_crafted_5",
      "item_crafted_6",
      "item_crafted_7",
      "item_crafted_8",
      "item_crafted_9"
    ]
  ]
}